@charset "UTF-8";
@import url("https://fonts.googleapis.com/earlyaccess/notosansjp.css");
@import url('https://fonts.googleapis.com/css2?family=Lusitana:wght@400;700&display=swap');


img{
	vertical-align: bottom;
}
a	{
	text-decoration:unset;
}
html,
body{
	font-family: 'Noto Sans JP','Lexend', sans-serif;
	font-size: 16px;
}
/*
@media only screen and (max-width:1900px){
	html,
	body{
		font-size: 0.842105vw;
	}
}
*/
@media only screen and (max-width:1350px){
	html,
	body{
		font-size: 1.1185185vw;
	}
}
/*
@media only screen and (max-width:1200px){
	html,
	body{
		font-size: 1.333333vw;
	}
}
	*/
@media only screen and (max-width:736px){
	html,
	body{
		font-size: 2.445652vw;
	}
}
/*=================================================================== *
*   Pc tablet Display - width:737px Over    *
* =================================================================== */
div#content{
	max-width: 1900px;
	width: 100%;
	margin: 0 auto;
}
#ace85th *{
	line-height: 2.2;
	letter-spacing: 0.3rem;
	font-weight: 500;
	box-sizing: border-box;
}
#ace85th{
	width: 100%;
	margin: 0 auto;
}
#ace85th img{
	width: 100%;
	height: auto;
}
.video_area{
	width: 100%;
	margin: 0 auto 5rem;
}
.video_area video{
	width: 100%;
}
#top_area{
	width: 100%;
	max-width: 1250px;
	margin: 0 auto 4rem;
}
#top_area .top_img{
	width: 70%;
	max-width: 917px;
	margin: 0 auto 5rem;
}
#top_area .text_area h1{
	font-size: 1.875rem;
	text-align: center;
	margin-bottom: 5rem;
	font-weight: 600;
}
#top_area .text_area .title_area{
	font-size: 2.25rem;
	text-align: center;
	font-family: "ΰΎ©", YuMincho, "Hiragino Mincho ProN W3", "qMmΎ© ProN W3", "Hiragino Mincho ProN", "HGΎ©E", "lr oΎ©", "lr Ύ©", serif;
	margin-bottom: 7rem;
	line-height: 1.8;
}
#top_area .text_area .des_area{
	font-size: 1.3125rem;
	text-align: left;
	line-height: 2;
	max-width: 880px;
	width: 96%;
	margin: 0 auto 2rem;
	letter-spacing: 0.3rem;
}
#top_area .text_area .des_area.center_text{
	text-align: center;
}

#profile_area{
	width: 96%;
	max-width: 1350px;
	margin: 0 auto 5rem;
}
#profile_area .top_img_area{
	margin: 0 auto 10rem;
	max-width: 975px;
	width: 100%;
}
#profile_area .profile_flex .img_area{
	width: 37%;
	float: right;
	padding: 0 0 1rem 1rem;
}

#profile_area .text_area{
	padding: 4rem 9rem;
	background: #f2f7f9;
	border-radius: 2rem;
}
#profile_area .text_area .name_area{
	font-size: 1.75rem;
	text-align: left;
	margin-bottom: 2rem;
	border-bottom: 3px solid #FFF;
	font-weight: 600;
}
#profile_area .profile_flex{
	text-align: left;
	/*
	display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  -webkit-align-content: center;
  align-content: center;
  -webkit-align-self: center;
  align-self: center;
  flex-wrap: wrap;
	*/
}
#profile_area .text_area .profile_text p{
	font-size: 1.3125rem;
	text-align: left;
	line-height: 2.3;
	letter-spacing: 0.3rem;
}

#cm_area{
	width: 96%;
	max-width: 1250px;
	margin: 0 auto 15rem;
}
#cm_area h2{
	font-size: 2.5rem;
	text-align: left;
	margin-bottom: 1rem;
}
#cm_area .video_area{
	margin-bottom: 3rem;
	aspect-ratio: 16 / 9; 
}
#cm_area .video_area iframe{
	width: 100%;
	height: 100%;
}
#cm_area .cm_btn{
	margin-bottom: 6rem;
}
#cm_area .cm_btn a{
	display: inline-block;
	padding: 1rem 2rem;
	background: #3c3d3c;
	color: #FFF;
	font-size: 1.625rem;
	text-align: center;
	line-height: 1.2;
	letter-spacing: 0.4rem;
}

#item_area{
	width: 96%;
	max-width: 1250px;
	margin: 0 auto 5rem;
}
#item_area h2{
	background: #3b9fd1;
	color: #FFF;
	padding: 0 6rem 0.5rem;
	font-size: 2.625rem;
	display: inline-block;
	line-height: 1.6;
	border-radius: 1rem;
	margin-bottom: 13rem;
	letter-spacing: 0.6rem;
}
#item_area .item_box{
	display: grid;
	grid-template-columns: 33% 67%;
	margin-bottom: 20rem;
}
#item_area > div:nth-last-child(2){
	margin-bottom: 10rem;
}
#item_area .item_box .item_main_img{
	overflow: hidden;
}
#item_area .item_box.item_01 .item_main_img img{margin-left: -3rem;margin-top: -1.5rem;width: 125%;}
#item_area .item_box.item_02 .item_main_img img{margin-left: -7rem;margin-top: -0.5rem;width: 110%;}
#item_area .item_box.item_03 .item_main_img img{margin-left: -3rem;margin-top: -1.5rem;width: 125%;}
#item_area .item_box.item_04 .item_main_img img{margin-left: -3rem;margin-top: 0;width: 125%;}
#item_area .item_box.item_05 .item_main_img img{margin-left: 0rem;margin-top: 4.5rem;width: 100%;}

#item_area .item_box .item_title{
	display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: center;
  align-items: center;
  -webkit-align-content: center;
  align-content: center;
  -webkit-align-self: center;
  align-self: center;
  flex-wrap: wrap;
	margin-bottom: 1rem;
}
#item_area .item_box .item_title.between {
	-webkit-justify-content: space-between;
  justify-content: space-between;
}
#item_area .item_box .item_title.bottom {
	-webkit-align-items: flex-end;
  align-items: flex-end;
}
#item_area .item_box .item_title a{
	color: #000;
	display: block;
}
#item_area .item_box .item_title img{
	margin-right: 6rem;
}
#item_area .item_box.item_01 .item_title img{width: 60%;max-width: 166px;}
#item_area .item_box.item_02 .item_title img{width: 60%;max-width: 161px;}
#item_area .item_box.item_03 .item_title img{width: 60%;max-width: 270px;}
#item_area .item_box.item_04 .item_title img{width: 60%;max-width: 318px;}
#item_area .item_box.item_05 .item_title img{width: 60%;max-width: 192px;}

#item_area .item_box .item_title p{
	padding: 0.2rem 2rem;
	font-size: 1.3125rem;
	text-align: center;
	border: 1px solid #000;
}
#item_area .item_box .item_data {
	margin-bottom: 2rem;
}
#item_area .item_box .item_data h3{
	font-size: 2.125rem;
	text-align: left;
}
#item_area .item_box .item_data .data_flex{
	text-align: left;
	display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  align-items: center;
  -webkit-align-content: center;
  align-content: center;
  -webkit-align-self: center;
  align-self: center;
  flex-wrap: wrap;
}
#item_area .item_box .item_data p span{
	font-size: 2.125rem;
	text-align: left;
	display: inline-block;
	margin-right: 2rem;
	letter-spacing: 0.1rem;
	vertical-align: middle;
	line-height: 1;
}
#item_area .item_box .item_data .onlinestore_btn{
	font-size: 1.3125rem;
	color: #FFF;
	background: #3c3d3c;
	border-radius: 2rem;
	display: inline-block;
	padding: 0 1rem;
  line-height: 1.8;
	margin-top: -0.2rem;
}
#item_area .item_box .item_des_01{
	text-align: left;
}
#item_area .item_box .item_des_02{
	text-align: left;
	margin-bottom: 5rem;
}
#item_area .item_box .item_des_01 p,
#item_area .item_box .item_des_02 p{
	font-size: 1.3125rem;
	line-height: 1.6;
}
#item_area .item_box .item_list{
	width: calc(100% - 12rem);
  margin-left: 12rem;
}
#item_area .item_box .item_list .item_list_inner{
	display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  -webkit-align-content: center;
  align-content: center;
  -webkit-align-self: center;
  align-self: center;
  flex-wrap: wrap;
}
#item_area .item_box .item_list .item_list_inner .item_list_box{
	width: 31.2%;
}
#item_area .item_box .item_list .item_list_inner .list_img{
	width: 100%;
	border: 1px solid #000;
}
#item_area .item_box .item_list .item_list_inner .list_text{
	width: 96%;
	margin: 1rem auto;
}
#item_area .item_box .item_list .item_list_inner .list_text p{
	font-size: 1.25rem;
	line-height: 1.4;
	text-align: left;
	letter-spacing: 0.1rem;
	display: inline-block;
}
#item_area .item_box .item_list .item_list_inner .item_list_box_inner{
	display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  align-items: center;
  -webkit-align-content: center;
  align-content: center;
  -webkit-align-self: center;
  align-self: center;
  flex-wrap: wrap;
}
#item_area .online_btn{
	margin-bottom: 20rem;
}
#item_area .online_btn a{
	display: inline-block;
	padding: 1rem 2rem;
	background: #3c3d3c;
	color: #FFF;
	font-size: 1.625rem;
	text-align: center;
	line-height: 1.2;
	letter-spacing: 0.4rem;
}




#item_area .item_box .item_main_img{
	grid-row: 1 / 5;
	grid-column: 1 / 2;
}
#item_area .item_box .item_title{
	grid-row: 1 / 2;
	grid-column: 2 / 3;

}
#item_area .item_box .item_data{
	grid-row: 2 / 3;
	grid-column: 2 / 3;
}
#item_area .item_box .item_des_01{
	grid-row: 3 / 4;
	grid-column: 2 / 3;
}
#item_area .item_box .item_des_02{
	grid-row: 4 / 5;
	grid-column: 2 / 3;
}
#item_area .item_box .item_list{
	grid-row: 5 / 6;
	grid-column: 1 / 3;
}

#interview_area{
	width: 96%;
	max-width: 1250px;
	margin: 0 auto 9rem;
}
#interview_area h2{
	font-size: 3rem;
	text-align: center;
	margin-bottom: 3rem;
}
#interview_area .video_area{
	margin-bottom: 3rem;
	aspect-ratio: 16 / 9; 
}
#interview_area .video_area iframe{
	width: 100%;
	height: 100%;
}

#qa_area{
	width: 96%;
	max-width: 1350px;
	margin: 0 auto 12rem;
}
#qa_area .qa_block{
	padding: 3rem 5rem 1rem;
	background: #f2f7f9;
	margin-bottom: 3rem;
}
#qa_area .q_area{
	display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  -webkit-align-content: center;
  align-content: center;
  -webkit-align-self: center;
  align-self: center;
  flex-wrap: nowrap;
	margin-bottom: 2rem;
	border-bottom: 5px solid #FFF;
	font-weight: 600;
}
#qa_area .q_area .q_icon{
	font-family: "Lusitana", serif;
  font-style: normal;
	font-size: 2.25rem;
	font-weight: 400;
	line-height: 1.8;
}
#qa_area .q_area .q_text{
	font-size: 1.875rem;
	text-align: left;
	padding-left: 1.5rem;
}
#qa_area .q_area .q_text p{
	font-size: 1.875rem;
	font-weight: bold;
}
#qa_area .a_area .a_title{
	font-size: 1.875rem;
	text-align: center;
	margin-bottom: 1rem;
}
#qa_area .a_area .a_text{
	text-align: left;
	padding: 0 0 0 3rem;
	margin-bottom: 5rem;
}
#qa_area .a_area .a_text p{
	font-size: 1.875rem;
	letter-spacing: 0.5rem;
	line-height: 1.8;
}

#etc_area{
	width: 96%;
	max-width: 1250px;
	margin: 0 auto 10rem;
}
#etc_area .shop_btn{
	width: 100%;
}
#etc_area .shop_btn a{
	font-size: 1.75rem;
	text-align: center;
	max-width: 723px;
	width: 70%;
	margin: 1rem auto;
	padding: 3rem 1rem;
	color: #000;
	border: 1px solid #000;
	display: inline-block;
	margin-bottom: 5rem;
	font-size: 1.6rem;
}
#etc_area .list_btn{
	margin-bottom: 6rem;
}
#etc_area .list_btn a{
	display: inline-block;
	padding: 1rem 2rem;
	background: #3c3d3c;
	color: #FFF;
	font-size: 1.625rem;
	text-align: center;
	line-height: 1.2;
	letter-spacing: 0.4rem;
}

#end_area{
	width: 96%;
	max-width: 1646px;
	margin: 0 auto 5rem;
}

/*===============================================
smart.css  ζΚΜ‘ͺ736pxάΕ
===============================================*/
@media only screen and (max-width:736px){
	#ace85th{
		width: 100%;
		margin: 0 auto;
	}
	#inner{
		width: 90%;
		margin: 0 auto;
	}
	.video_area{
		margin: 0 auto 6rem;
	}

	#top_area .top_img{
		margin: 0 auto 3rem;
	}
	#top_area .text_area .title_area {
		font-size: 1.7rem;
	}
	#top_area .text_area h1{
		margin-bottom: 3rem;
	}
	#profile_area{
		margin-bottom: 4rem;
	}
	#profile_area .text_area .name_area{
		margin-bottom: 1rem;
		text-align: center;
		font-size: 1.6rem;
		border-bottom: 5px solid #FFF;
	}
	#profile_area .profile_flex{
		/*flex-direction: column-reverse;*/
	}
	#profile_area .profile_flex .img_area{
		float: none;
		margin: 0 auto 2rem;
		padding: 0;
		width: 60%;
	}
	#profile_area .profile_flex .left_text{
		width: 100%;
		padding-right: 0;
	}
	#profile_area .text_area{
		padding: 3rem;
	}
	#profile_area .text_area .profile_text p{
		line-height: 1.6;
		letter-spacing: 0.3rem;
	}
	#profile_area .profile_flex{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-justify-content: space-between;
		justify-content: space-between;
		-webkit-align-items: center;
		align-items: center;
		-webkit-align-content: center;
		align-content: center;
		-webkit-align-self: center;
		align-self: center;
		flex-wrap: wrap;
	}
	#cm_area{
		margin-bottom: 8rem;
	}
	#cm_area h2 {
    font-size: 2rem;
    line-height: 1.2;
	}
	#cm_area .video_area{
		margin-bottom: 2rem;
	}
	#cm_area .cm_btn{
		margin-bottom: 8rem;
	}
	#cm_area .cm_btn a{
		font-size: 1.2rem;
	}
	#item_area .item_box .item_main_img{
		grid-row: 3 / 4;
		grid-column: 1 / 2;
	}
	#item_area .item_box .item_title{
		grid-row: 1 / 2;
		grid-column: 1 / 3;
		justify-content: space-between;
	}
	#item_area .item_box .item_data{
		grid-row: 3 / 4;
		grid-column: 2 / 3;
	}
	#item_area .item_box .item_des_01{
		grid-row: 2 / 3;
		grid-column: 1 / 3;
	}
	#item_area .item_box .item_des_02{
		grid-row: 4 / 5;
		grid-column: 1 / 3;
	}
	#item_area .item_box .item_list{
		grid-row: 5 / 6;
		grid-column: 1 / 3;
	}

	#item_area h2{
		padding: 0.8rem 6rem 1rem;
		font-size: 2rem;
		margin-bottom: 4rem;
	}
	#item_area .item_box{
		grid-template-columns: 52% 48%;
		margin-bottom: 10rem;
	}
	#item_area > div:nth-last-child(2){
		margin-bottom: 5rem;
	}
	#item_area .item_box .item_title{
		margin-bottom: 2rem;
	}
	#item_area .item_box .item_title p{
		padding: 0 2rem;
		font-size: 1.2rem;
	}
	#item_area .item_box.item_01 .item_title img{width: 90%;max-width: 110px;}
	#item_area .item_box.item_02 .item_title img{width: 90%;max-width: 110px;}
	#item_area .item_box.item_03 .item_title img{width: 90%;max-width: 150px;margin-right: 0;}
	#item_area .item_box.item_04 .item_title img{width: 90%;max-width: 160px;margin-right: 0;}
	#item_area .item_box.item_05 .item_title img{width: 90%;max-width: 110px;}

	#item_area .item_box.item_02{
		grid-template-columns: 40% 60%;
	}
	#item_area .item_box.item_01 .item_main_img img{margin-left: -3rem;margin-top: -1.5rem;width: 125%;}
	#item_area .item_box.item_02 .item_main_img img{margin-left: -3rem;margin-top: -0.5rem;width: 135%;}
	#item_area .item_box.item_03 .item_main_img img{margin-left: -3rem;margin-top: -1.5rem;width: 125%;}
	#item_area .item_box.item_04 .item_main_img img{margin-left: -3rem;margin-top: -1.2rem;margin-bottom: -2rem;width: 125%;}
	#item_area .item_box.item_05 .item_main_img img{margin-left: 0rem;margin-top: 4.5rem;width: 100%;}

	#item_area .item_box .item_data{
		display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: flex-end;
  align-items: flex-end;
  -webkit-align-content: flex-end;
  align-content: flex-end;
  -webkit-align-self: center;
  align-self: center;
  flex-wrap: wrap;
	height: 100%;
	}
	#item_area .item_box .item_data h3{
		width: 100%;
		font-size: 1.8rem;
		line-height: 1.4;
		letter-spacing: 0.1rem;
		margin-bottom: 0.5rem;
	}
	#item_area .item_box .item_data p span{
		line-height: 1.6;
		margin-right: 0;
		font-size: 1.8rem;
	}
	#item_area .item_box .item_data .onlinestore_btn{
		margin-top: 2rem;
	}
	#item_area .item_box .item_des_01{
		margin-bottom: 2rem;
	}
	#item_area .item_box .item_des_02{
		margin-top: 2rem;
		margin-bottom: 3rem;
	}

	#item_area .item_box .item_list .item_list_inner .list_img{
		width: 40%;
	}
	#item_area .item_box .item_list .item_list_inner .list_text{
		width: 55%;
		margin: 1rem auto;
	}
	#item_area .item_box .item_list .item_list_inner .list_text p{
		display: block;
		padding-left: 1rem;
	}
	#item_area .item_box .item_list .item_list_inner .item_list_box{
		width: 100%;
		margin-bottom: 1rem;
	}
	#item_area .item_box .item_list{
		width: 100%;
		margin-left: unset;
	}
	#item_area .online_btn{
		margin-bottom: 10rem;
	}
	#item_area .online_btn a{
		font-size: 1.2rem;
	}
	#interview_area{
		margin-bottom: 6rem;
	}
	#interview_area h2{
		font-size: 2rem;
		margin-bottom: 2rem;
	}
	#interview_area .video_area{
		margin-bottom: 1rem; 
	}
	#qa_area{
		margin: 0 auto 10rem;
	}
	#qa_area .qa_block {
    padding: 2rem 2rem 1rem;
    margin-bottom: 3rem;
	}
	#qa_area .q_area{
		margin-bottom: 2rem;
		border-bottom: 3px solid #FFF;
	}
	
	#qa_area .q_area .q_icon{
		font-size: 2rem;
		line-height: 1;
	}
	#qa_area .q_area .q_text{
		font-size: 1.6rem;
		padding-left: 0.5rem;
	}
	#qa_area .q_area .q_text p{
		line-height: 1.6;
		font-size: 1.2rem;
		padding-bottom: 0.7rem;
	}
	#qa_area .a_area .a_title{
		font-size: 1.6rem;
		line-height: 1.8;
	}
	#qa_area .a_area .a_text{
		padding: 0;
		margin-bottom: 1rem;
	}
	#qa_area .a_area .a_text p{
		font-size: 1.3rem;
		letter-spacing: 0.3rem;
		line-height: 2;
	}
	#etc_area{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		flex-direction: column-reverse;
		-webkit-justify-content: flex-start;
		justify-content: center;
		-webkit-align-items: center;
		align-items: center;
		-webkit-align-content: center;
		align-content: center;
		-webkit-align-self: center;
		align-self: center;
		flex-wrap: wrap;
		margin-bottom: 2rem;
	}
	#etc_area .shop_btn a{
		display: block;
		margin-bottom: 2rem;
		width: 100%;
		padding: 2rem 0;
	}
	#etc_area .list_btn{
		margin-bottom: 3rem;
	}
	#etc_area .list_btn a{
		font-size: 1.2rem;
	}
}


.pc{display: block;}
.sp{display: none;}
@media only screen and (max-width:736px){
	.pc{display: none;}
	.sp{display: block;}
}